###--- >>> `Normal' <<<----- The Normal Distribution

	## alias	 help(dnorm)
	## alias	 help(pnorm)
	## alias	 help(qnorm)
	## alias	 help(rnorm)

##___ Examples ___:

dnorm(0) == 1/ sqrt(2*pi)
dnorm(1) == exp(-1/2)/ sqrt(2*pi)
dnorm(1) == 1/ sqrt(2*pi*exp(1))

## Keywords: 'distribution'.


